Require arel 2.0.8 or later to avoid problems with Postgres enums
authorTom Hughes <tom@compton.nu>
Thu, 10 Feb 2011 00:34:59 +0000 (00:34 +0000)
committerTom Hughes <tom@compton.nu>
Mon, 14 Nov 2011 09:42:47 +0000 (09:42 +0000)
commit11799d729e72e630724ddd988a0dba669d24529e
tree2c1503d49d43a22f84e321843eb71edb555c06ce
parentb6ebd640f898b6b0d52a6b95603f8db484b256d9
Require arel 2.0.8 or later to avoid problems with Postgres enums
Gemfile